/* ************************************************ 
 *	共通設定
 * ************************************************ */
* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #000000;
	font-size: small;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	line-height: 1.6em;
	background-color: #eeeeee;
	text-align:center;
	background-image: url(https://img20.shop-pro.jp/PA01248/663/etc/bodyi.jpg?20130703112006);
}

br.clear {
	clear: both;
	font: 0pt/0pt sans-serif;
}

img {
	border: 0px;
}

/* --- リンクスタイル --- */
a {
	text-decoration : none;
}
a:link {
	color : #845635;
}
a:visited {
	color : #845635;
}
a:hover {
	color : #EA5514;
	text-decoration : none;
}

/* --- clearfix 回り込みクリア --- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* ------------------------------------- 
 *	ページレイアウト
 * ------------------------------------- 
 *※ページ全体の幅は800pxとなっています。
    幅を広げる場合は、.sideと.mainのwidth
    の合計値が#containerのwidthになるよう
    設定してください。
 * ------------------------------------- */

/*ページ全体の幅、レイアウトをセンタリング*/
#container {
	margin:0px auto 20px auto;
	width:950px;
	text-align:left;
	background-color: #ffffff;
	border-top: solid 10px #739430;
	-webkit-border-bottom-right-radius: 10px;  
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;  
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

/*ヘッダー（ページタイトル、グローバルメニュー）*/
.header {
	width:100%;
	clear:left;
}

/*　画面左側メニューの幅　*/
.side {
	float: left;
	width:200px;
	margin:30px 20px 30px 25px;
}

.subtotal {
	padding:5px 0;
}
.stotal {
	text-align:right;
}
.total {
	padding:5px 0;
	border-top:1px solid #C3C3C3;
	text-align:right;
}

.postage {
	border-top:1px dotted #C3C3C3;
	border-bottom:1px dotted #C3C3C3;
	list-style-type:none;
	margin-bottom:5px;
}

.postage li {
	margin:5px 0;
	color:red;
	text-align:left;
}

.viewcart {
	padding:5px 0;
	text-align:center;
}

/*　画面右側の幅　*/
.main {
	float: left;
	width: 680px;
	margin:30px 25px 30px 0;
}

/* 特定商取引法に基づく表記（返品など）ボタン */
p#sk_link_other {
	text-align:left;
	margin-top:10px;
}

p#sk_link_other a {
	font-size:12px;
}


/* 見出し*/
.midashi{
	-webkit-border-top-right-radius: 5px;  
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;  
	-moz-border-radius-topleft: 5px;

/*
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
*/
	zoom: 1;
	position:relative;
	border-radius: 5px 5px 0px 0px!important;

	border-bottom: solid 5px #739430;
	background-color: #CFD8BB;
	color: #26543C;
	padding:5px 5px 5px 8px;
	margin: 0px 0px 8px 0px;
	font-weight: bold;
}

.midashi_nml{
	-webkit-border-top-right-radius: 5px;  
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;  
	-moz-border-radius-topleft: 5px;
/*
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
*/
	zoom: 1;
	position:relative;
	border-radius: 5px 5px 0px 0px!important;

	border-bottom: solid 5px #739430;
	background-color: #CFD8BB;
	color: #26543C;
	padding:5px 5px 5px 8px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
}

.list_nm{
	border: solid 1px #739430;
	background-color: #ECECE1;
	color: #26543C;
	padding:5px 5px 5px 8px;
	margin: 0px 0px 8px 0px;
	font-weight: bold;
}

.hit_nm{
	background-color: #739430;
	color: #ffffff;
	padding:5px 5px 5px 8px;
	margin: 0px 0px 8px 0px;
	font-weight: bold;
}



/* レイアウト調整 */
.list_f2{
	margin-bottom: 2px;
}
.list_f5{
	margin-bottom: 5px;
}
.list_f10{
	margin-bottom: 10px;
}
.list_f15{
	margin-bottom: 15px;
}
.list_f20{
	margin-bottom: 20px;
}

.list_t5{
	margin-top: 5px;
}
.list_t10{
	margin-top: 10px;
}

.txt_center{
	text-align: center;
}

/* ライン入れ */

.line_solid{
	border-bottom: solid 1px #739430;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 2px 0px;
}

.line_dotted{
	border-bottom: dotted 1px #739430;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 2px 0px;
}

.line_solid_top{
	border-top: solid 1px #739430;
	margin: 2px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
}

.line_dotted_top{
	border-top: dotted 1px #739430;
	margin: 2px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
}



/*　フッター（コピーライト）　*/
.sub_foot{
	width:950px;
	background-color: #eeeeee;
	padding: 15px 0px;
	text-align: center;
	clear:left;
}


.footer {
	margin:0px auto;
	width:950px;
	background-color: #739430;
	color: #ffffff;
	padding: 15px 0px;
	text-align: center;

	-webkit-border-bottom-right-radius: 10px;  
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;  
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#group-list {
	border-top:#838383 dotted 1px;
	padding:5px 0px 0px;
	margin:10px 20px 0px 0px;
}

/* -------------------------------------
*     商品オプション 表形式
* ------------------------------------- */
#option_tbl {
     border-collapse:collapse;
     border-top:1px solid #ccc;
     border-left:1px solid #ccc;
}
#option_tbl th{
     border-bottom:1px solid #ccc;
     border-right:1px solid #ccc;
}
#option_tbl td {
     border-bottom:1px solid #ccc;
     border-right:1px solid #ccc;
}


/* -------------------------------------
*    オリジナル追加
* ------------------------------------- */

.info_sps img,
.image-free{
	width: 100%;
	height: auto;
}

.goodslist_nml{
	float:left;
	width: 140px;
	padding:0px 0px 0px 0px;
	margin:0px 20px 15px 0px;
}

.goodssub_nml{
	float:left;
	width: 200px;
	padding:0px 0px 0px 0px;
	margin:0px 20px 10px 0px;
}

.minicopy{
	line-height: 1.2;
}

.free_area{
	margin:0px 0px 15px 0px;

}

.free_area a{
	padding:10px;
	display: block;
	margin: 0px 0px 5px 0px;
	background-color: #eeeeee;
	border: solid 1px #739430;
	color: #26543C;
}

.free_area a:hover{
	background-color: #cccccc;
}


.tempo_nm{
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	border-bottom: solid 1px #cccccc;
	padding-bottom:2px;
}

.tempo_add{
	line-height: 1.2;
	margin: 0px 0px 10px 0px;
}

table.tbl_nml {
	border-collapse: collapse;
	border: 0px;
	margin: 0px 0px 10px 0px;
	width: 100%;
}
table.tbl_nml th {
	border: solid 1px #cccccc;
	padding : 5px;
	width: 130px;
	text-align: left;
}
table.tbl_nml td {
	border: solid 1px #cccccc;
	padding : 5px;
}

h3 {
	color: #26543C;
	border-bottom: solid 1px #cccccc;
	padding : 0px 0px 2px 0px;
	margin: 0px 0px 10px 0px;
}

.flort_l{
	float:left;
	margin:0px 10px 0px 0px;
}

.contact_foot{
	border-bottom: dotted 1px #73942F;
	padding : 0px 0px 5px 0px;
	margin: 0px 0px 5px 0px;
}
.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
}

